[Preset]
Manufacturer=Microsoft Zune

Name1=Zune H.264
File1=Microsoft_Zune_H264.xmrpres

Name2=Zune HD H.264
File2=Microsoft_Zune_HD_H264.xmrpres

Name3=Zune HD MPEG4
File3=Microsoft_Zune_HD_MPEG4.xmrpres

Name4=Zune MPEG4
File4=Microsoft_Zune_MPEG4.xmrpres

Name5=Zune WMV
File5=Microsoft_Zune_WMV.xmrpres